ArchivosTV. Receptores Satélite

problema usb tdtHD avermedia black avolar | Archivostv

problema usb tdtHD avermedia black avolar

Usuarios que vieron este tema (Total:0)

tosalet

Senior Member
Vip ATV
Registrado
10 Oct 2011
Mensajes
550
Me gusta
0
Puntos
16
pues tengo un vu solo2 , y por muchos drivers que pongo no hay manera de que me reconozca el tdtd , la imagen es una openpli 4.0 , en la 800se con la misma imagen iba sin problemas
 
E

el Rey lagarto

para que telo reconosca déjalo puesto en la parte trasera prueba aponer la imagen de nuevo aver que ace
 
E

el Rey lagarto

que raro ami cuando tenia el vu mela reconocia ala primera prueba otra imagen aver
 
A

angelo dos

pues tengo un vu solo2 , y por muchos drivers que pongo no hay manera de que me reconozca el tdtd , la imagen es una openpli 4.0 , en la 800se con la misma imagen iba sin problemas
mira el driver que lleva

y ves al panel de oplen pli y mira si esta y lo descargas

si no pon la blachole
la ultima va finisima y nio tendras problemas
 

FreedomToView

for non commercial use
Usuario ATV
Registrado
5 Feb 2011
Mensajes
46.159
Me gusta
1
Puntos
38
El driver enigma2 de la AverMedia Volar Black (af9015) solo funciona correctamente en OpenPLi con kernel 3.8.7 desde la version 3, pero en teoria deberia funcionar en 3 y 4 via instalacion manual de modulos.

Telnet:

opkg update

opkg install kernel-module-dvb-usb firmware-dvb-usb-af9015 kernel-module-dvb-usb-af9015 kernel-module-af9013 kernel-module-tda18271

reboot

Y ya me cuentas si eso te soluciona el problema.

P.D. si en otras imagenes funciona es simplemente porque los modulos ya los tiene preinstalados de serie, en OpenPLi 4 toca instalarlos a mano, como no lo tengo y desconozco si estan en las descargas y como se trata de varios modulos casi mejor hacerlo via instalador de paquetes por telnet.
 

tosalet

Senior Member
Vip ATV
Registrado
10 Oct 2011
Mensajes
550
Me gusta
0
Puntos
16
El driver enigma2 de la AverMedia Volar Black (af9015) solo funciona correctamente en OpenPLi con kernel 3.8.7 desde la version 3, pero en teoria deberia funcionar en 3 y 4 via instalacion manual de modulos.

Telnet:

opkg update

opkg install kernel-module-dvb-usb firmware-dvb-usb-af9015 kernel-module-dvb-usb-af9015 kernel-module-af9013 kernel-module-tda18271

reboot

Y ya me cuentas si eso te soluciona el problema.

P.D. si en otras imagenes funciona es simplemente porque los modulos ya los tiene preinstalados de serie, en OpenPLi 4 toca instalarlos a mano, como no lo tengo y desconozco si estan en las descargas y como se trata de varios modulos casi mejor hacerlo via instalador de paquetes por telnet.
pues he hecho esto y parece que si instala algun paquete pero al reiniciar nada sigue sin reconocerlo , el kernel que lleva es el 3.3.8